[arch-commits] Commit in (6 files)

Tobias Powalowski tpowa at archlinux.org
Wed Aug 25 08:31:48 EDT 2010


    Date: Wednesday, August 25, 2010 @ 08:31:47
  Author: tpowa
Revision: 88864

newpkg: for creating efi boot images

Added:
  libisoburn/
  libisoburn/repos/
  libisoburn/trunk/
  libisoburn/trunk/PKGBUILD
  libisoburn/trunk/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz
  libisoburn/trunk/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz

-------------------------------------------+
 PKGBUILD                                  |   23 +++++++++++++++++++++++
 libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz   |    1 +
 libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz |    1 +
 3 files changed, 25 insertions(+)

Added: libisoburn/trunk/PKGBUILD
===================================================================
--- libisoburn/trunk/PKGBUILD	                        (rev 0)
+++ libisoburn/trunk/PKGBUILD	2010-08-25 12:31:47 UTC (rev 88864)
@@ -0,0 +1,23 @@
+# $Id$
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+# Contributor:  Ionut Biru <ibiru at archlinux.org>
+# Contributor: Gour <Gour <gour at mail.inet.hr>
+
+pkgname=libisoburn
+pkgver=0.6.0.pl00
+pkgrel=2
+pkgdesc="frontend for libraries libburn and libisofs"
+url="http://libburnia.pykix.org/wiki/Libisoburn"
+arch=('i686' 'x86_64')
+license=('GPL2')
+depends=('libburn>=0.8.4' 'libisofs>=0.6.34' 'readline>=6.0')
+options=('!libtool')
+source=(http://files.libburnia-project.org/releases/${pkgname}-${pkgver}.tar.gz)
+md5sums=('1056ec382509959223da639689ab81bc')
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver/.pl??/}
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make DESTDIR=${pkgdir} install || return 1
+}


Property changes on: libisoburn/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id

Added: libisoburn/trunk/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz
===================================================================
--- libisoburn/trunk/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz	                        (rev 0)
+++ libisoburn/trunk/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz	2010-08-25 12:31:47 UTC (rev 88864)
@@ -0,0 +1 @@
+link /home/tobias/Arch/upload/i686/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz
\ No newline at end of file


Property changes on: libisoburn/trunk/libisoburn-0.6.0.pl00-2-i686.pkg.tar.xz
___________________________________________________________________
Added: svn:special
   + *

Added: libisoburn/trunk/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz
===================================================================
--- libisoburn/trunk/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz	                        (rev 0)
+++ libisoburn/trunk/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz	2010-08-25 12:31:47 UTC (rev 88864)
@@ -0,0 +1 @@
+link /home/tobias/Arch/upload/x86_64/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz
\ No newline at end of file


Property changes on: libisoburn/trunk/libisoburn-0.6.0.pl00-2-x86_64.pkg.tar.xz
___________________________________________________________________
Added: svn:special
   + *



More information about the arch-commits mailing list